CMSIS-DSP: Globals

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - o -

- arm_offset_f32() : arm_math.h , arm_offset_f32.c
- arm_offset_q15() : arm_offset_q15.c , arm_math.h
- arm_offset_q31() : arm_math.h , arm_offset_q31.c
- arm_offset_q7() : arm_offset_q7.c , arm_math.h